# Policy says we are free to separate out arch independent files
fricas-hypertex-data: breakout-link usr/lib/fricas/target/@TARG@/share/hypertex -> usr/share/fricas/share/hypertex
# these are all correct
fricas-hypertex-data: repeated-path-segment share [usr/share/fricas/share/]
